:root {
    --primary-color: #004c91;
    --secondary-color: white;
}

body {
    background-color: #f4f4f4;
    font-family: 'Arial', sans-serif;
    margin: 0;
    padding: 0;
}

.navbar {
    background-color: var(--primary-color);
    padding: 35px 0;
}

.navbar-brand {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}

#img_logo {
    max-width: 150px;
    width: auto;
}

.calendar-container {
    position: relative;
    width: 100%;
    height: 90vh;
    min-height: 600px; /* Altura mínima para garantir visibilidade */
    margin-top: 20px;
    padding-bottom: 56.25%;
    text-align: center;
}

.calendar-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

@media screen and (max-width: 768px) {
    .calendar-container {
        min-height: 800px; /* Aumenta em mobile */
    }
    .calendar-container iframe{
        transform: scale(0.4);
        width: 100vh;
        height: 90vh;
        top: -25%;
        left: -60%;
    }
}
